Update voor DSM 4.2 (4.2-3254)

Synology update -Shadowfax ICTEr is deze week ook een beveiligings-update uitgekomen voor DSM 4.2 waarin een aantal belangrijke zaken worden verholpen. De opgeloste problemen waren ook al opgelost voor DSM 5.1 in de afgelopen maanden.

Version : 4.2-3254

(2015/03/25)

Fixed Issues

  1. Enhanced SSL 3.0 handling mechanism for POODLE vulnerability.

  2. Upgraded OpenSSL to 1.0.1m to address multiple vulnerabilities (CVE-2014-3571, CVE-2015-0206, CVE-2014-3569, CVE-2014-3572, CVE-2015-0205, CVE-2014-8275, CVE-2014-3570, CVE-2015-0204, CVE-2015-0286, CVE-2015-0287, CVE-2015-0289, CVE-2015-0292, CVE-2015-0293, CVE-2015-0209, and CVE-2015-0288).

  3. Enhanced the stability when repairing degraded RAID.

  4. Fixed a security vulnerability related to SAMBA (CVE-2015-0240).

Geef een reactie

Het e-mailadres wordt niet gepubliceerd. Verplichte velden zijn gemarkeerd met *